[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: How to test new exchange mapi in Fedora 11?



>> > Hi,
>> > please correct me if I'm wrong - evolution-exchange package is for old
>> > exchange support (via web interface) so what is the name of new
>> > package that has exchange mapi support? How to install and test new
>> > mapi exchange feature in Fedora 11?
>>
>> If you "yum install evolution-mapi" it should pull in all the required deps.
>
> I don't suppose there's a chance to see a "technology preview" in F10,
> is there?
>
> I'd love to test this, but I don't want to move my whole installation to
> an alpha release.

I've compiled up evolution 2.25.x for Fedora 10 without issue, it
recompiles on Fedora 10 just fine. The thing that doesn't seem to
compile on Fedora 10 is the OpenChange package which is a blocker for
the mapi support. So at the moment I'm using evolution 2.25.92 with
the old exchange support and it runs fine. I haven't had a chance to
try and work out why the OpenChange package doesn't work.

Peter


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]